<?
include '../config.php';
include '../func.php';
head();
aut();
ban();
////////////////////////
$id = num($_GET['id']);
$clan = mysql_fetch_assoc(mysql_query("SELECT * FROM `clans` WHERE `id` = '".$id."'"));

if ( empty( $clan['id'] ) ) {
    
    echo "<div class=\"head\"><b>Ошибка</b></div><div class=\"link2\">";  
    echo 'Данной группы не существует.<br/>';
    pod_navig();
    foot();
    exit();
    
}
echo head . "<b>Группа | ".$clan['name']."</b>" . div . katalog;   

$result = mysql_query("SELECT * FROM clans_user WHERE `clan` = '".$id."'");
while($a = mysql_fetch_assoc($result)){
echo " <a href=\"../\">".user($a['user'])."</a><br/ >";
}

echo '</div>';

////////////////////////

pod_navig();
foot();
?>